
local lua_helper = celeste.Mod.LuaCutscenes.LuaHelper
function onBegin()
    disableMovement()
    wait(0.3)
    walk(12)
    say("meeting_pikachu")
    player.ForceCameraUpdate = true
    setCameraOffset(7, 0)
    wait(1)
    say("ohno_pikachu")
    player.ForceCameraUpdate = false
end

 function onEnd()
    enableMovement()
    setCameraOffset(0, 0)
 end